name: RentalsAndSalesController
form: $/tps/shops/models/rentalsandsales/fields.yaml
modelClass: Tps\Shops\Models\RentalsAndSales
defaultRedirect: tps/shops/rentalsandsalescontroller
create:
    redirect: 'tps/shops/rentalsandsalescontroller/update/:id'
    redirectClose: tps/shops/rentalsandsalescontroller
update:
    redirect: tps/shops/rentalsandsalescontroller
    redirectClose: tps/shops/rentalsandsalescontroller
